SMFPortal.de

Willkommen !

Autor Thema: Update 1.1.8 nach 1.1.9  (Gelesen 1895 mal)

0 Mitglieder und 1 Gast betrachten dieses Thema.

Kirel

  • Mitglied
  • **
  • Beiträge: 11
Update 1.1.8 nach 1.1.9
« am: 16. September 2011, 19:45:24 »
Gestern habe ich das Update von 1.1.7 nach 1.1.8 gemacht mit Hilfe des Paket-Managers, alles problemlos

Heute sollte es das Update nach 1.1.9 geben, aber halt, da ist ein Problem:
15.    Modifikation ausführen    .Themes/default/Recent.template.php    Fehler

Das ist nicht gut, was ist die Ursache:
<search for>
// Version: 1.1.5; Recent
</search for>

scheitert, denn da steht in der Datei im Moment:
// Version: 1.1; Recent
und die restlichen Ersetzungen laufen ebenfalls ins Leere

Irgendwann und irgendwo wird ein Update gescheitert sein.
Die Frage: Wie bekomme ich diese Datei auf die erwartete Version 1.1.5?

 

Internes

Nutzungsbedingungen Impressum

Wissenswertes

Hilfe Knowledge Base

Nützliches

Downloads Socialmedia